<!DOCTYPE html>
<html lang="ja">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>ユーザ情報更新</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
  integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link href="css/common.css" rel="stylesheet">
</head>
<body>
  <header>
    <ul class="nav justify-content-end">
      <li class="nav-item">
        <a class="nav-name" tabindex="-1" aria-disabled="true">ユーザ名さん</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" active href="#">ログアウト</a>
      </li>
    </ul>
  </header>

  <h1>ユーザ情報更新</h1>

  <form>
    <div class="form-group row">
      <label for="loginId" class="col-sm-2 col-form-label">ログインID</label>
      <div class="col-sm-10">
        id0001
      </div>
    </div>
    <div class="form-group row">
      <label for="password" class="col-sm-2 col-form-label">パスワード</label>
      <div class="col-sm-10">
        <input type="password" id="password" name="password">
      </div>
    </div>
    <div class="form-group row">
      <label for="password" class="col-sm-2 col-form-label">パスワード(確認)</label>
      <div class="col-sm-10">
        <input type="password" id="password" name="password">
      </div>
    </div>
    <div class="form-group row">
      <label for="name" class="col-sm-2 col-form-label">ユーザ名</label>
      <div class="col-sm-10">
        <input type="text" id="name" name="name" placeholder="田中太郎">
      </div>
    </div>
    <div class="form-group row">
      <label for="birthDate" class="col-sm-2 col-form-label">生年月日</label>
      <div class="col-sm-10">
        <input type="text" id="birthDate" name="birthDate" placeholder="1989/04/26">
      </div>
    </div>

    <div class="push">
      <button type="submit">更新</button>
    </div>
  </form>

  <div class="return">
    <a href="index.html">戻る</a>
  </div>

</body>
</html>
